using UseRestService.ViewModels;

namespace UseRestService.Pages;

public partial class PartsPage : ContentPage
{
	public PartsPage()
	{
		InitializeComponent();
		BindingContext = new PartsViewModel();
	}
}